uuid:
  -
    value: ad2fcb14-e652-417b-8010-00ce9e2e101a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lgbt_16romancel1.jpg
uri:
  -
    value: 'public://2019-10/lgbt_16romancel1.jpg'
    url: /sites/default/files/2019-10/lgbt_16romancel1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 425431
status:
  -
    value: true
created:
  -
    value: '2019-10-24T09:49:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T09:49:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
